Skip to main content
DELETE
/
qrcodes
/
{qrcodeId}
JavaScript
import Codeqr from '@codeqr/ts';

const client = new Codeqr({
  apiKey: process.env['CODEQR_API_KEY'], // This is the default and can be omitted
});

const qrcode = await client.qrcodes.delete('qrcodeId');

console.log(qrcode.id);
{
  "id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.codeqr.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Default authentication mechanism

Path Parameters

qrcodeId
string
required

The id of the QR Code to delete. You may use either qrcodeId (obtained via /qrcodes/info endpoint) or externalId prefixed with ext_.

Response

The deleted QR Code ID.

id
string
required

The ID of the QR Code.